Mercury API
TwoBits Constructor (bit1, bit2)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► TwoBits ► TwoBits(Boolean, Boolean)
Initializes a new instance of the TwoBits class
Declaration Syntax

C# | Visual Basic | Visual C++

    public TwoBits(
    	bool bit1,
    	bool bit2
    )

    Public Sub New ( _
    	bit1 As Boolean, _
    	bit2 As Boolean _
    )

    public:
    TwoBits(
    	bool bit1,
    	bool bit2
    )

Parameters

bit1 (Boolean)

  [Missing <param name="bit1"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.TwoBits.#ctor(System.Boolean,System.Boolean)"]

bit2 (Boolean)

  [Missing <param name="bit2"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.TwoBits.#ctor(System.Boolean,System.Boolean)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)